Bric::App::MediaFunc - Location for functions that query uploaded media files. $LastChangedRevision$ $LastChangedDate: 2004-06-04 12:21:12 -0700 (Fri, 04 Jun 2004) $ TBD. TBD.

Constructors
Creates a new object to run the given methods against Throws: NONE Side Effects: NONE Notes: NONE

Destructors
Dummy method to prevent wasting time trying to AUTOLOAD DESTROY. Throws: NONE Side Effects: NONE Notes: NONE

Public Class Methods
NONE

Public Functions
Returns the height of the image Throws: NONE Side Effects: NONE Throws: NONE Returns the width of the image Throws: NONE Side Effects: NONE Notes: NONE Returns the color type of the image Throws: NONE Side Effects: NONE Notes: NONE Returns the resolution Throws: NONE Side Effects: NONE Notes: NONE Returns the samples per pixel Throws: NONE Side Effects: NONE Notes: NONE

Private Class Methods
NONE.

Private Instance Methods
NONE.

Private Functions
Returns the image info object. Throws: NONE Side Effects: NONE Notes: NONE NONE. David Wheeler <david@wheeler.net> Bric